namespace N_Series_SDK
{
    partial class NSeries
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.DataAcq = new System.Windows.Forms.GroupBox();
            this.m_iTimeAvg = new System.Windows.Forms.NumericUpDown();
            this.m_dIntTime = new System.Windows.Forms.NumericUpDown();
            this.label2 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.btnApply = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.rb_SyncTrgMode = new System.Windows.Forms.RadioButton();
            this.rb_trigPrev = new System.Windows.Forms.RadioButton();
            this.rb_trigNext = new System.Windows.Forms.RadioButton();
            this.rb_trigExternal = new System.Windows.Forms.RadioButton();
            this.rb_trigSW = new System.Windows.Forms.RadioButton();
            this.btnGraph = new System.Windows.Forms.Button();
            this.btnClose = new System.Windows.Forms.Button();
            this.btnSaveData = new System.Windows.Forms.Button();
            this.dgvDeviceInfo = new System.Windows.Forms.DataGridView();
            this.dgvNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Type = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dgvInUse = new System.Windows.Forms.DataGridViewCheckBoxColumn();
            this.dgvName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Serial = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dgvIPAddr = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dgvPortNum = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.btnRescan = new System.Windows.Forms.Button();
            this.btnConnect = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.chkAutoDark = new System.Windows.Forms.CheckBox();
            this.chkIPRangeScan = new System.Windows.Forms.CheckBox();
            this.txtScanNetworkID = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.txtScanStartHostID = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.txtScanEndHosID = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.btnWLCalibration = new System.Windows.Forms.Button();
            this.btnBurstMode = new System.Windows.Forms.Button();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.rbFactoryDefaultCalWL = new System.Windows.Forms.RadioButton();
            this.rbCalPointCalWL = new System.Windows.Forms.RadioButton();
            this.rbCoefficientCalWL = new System.Windows.Forms.RadioButton();
            this.DataAcq.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.m_iTimeAvg)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.m_dIntTime)).BeginInit();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvDeviceInfo)).BeginInit();
            this.groupBox1.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox5.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.groupBox3.SuspendLayout();
            this.SuspendLayout();
            // 
            // DataAcq
            // 
            this.DataAcq.Controls.Add(this.m_iTimeAvg);
            this.DataAcq.Controls.Add(this.m_dIntTime);
            this.DataAcq.Controls.Add(this.label2);
            this.DataAcq.Controls.Add(this.label4);
            this.DataAcq.Controls.Add(this.comboBox1);
            this.DataAcq.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.DataAcq.Location = new System.Drawing.Point(175, 16);
            this.DataAcq.Name = "DataAcq";
            this.DataAcq.Size = new System.Drawing.Size(225, 93);
            this.DataAcq.TabIndex = 14;
            this.DataAcq.TabStop = false;
            this.DataAcq.Text = "Data Acquisition";
            // 
            // m_iTimeAvg
            // 
            this.m_iTimeAvg.Enabled = false;
            this.m_iTimeAvg.Location = new System.Drawing.Point(125, 52);
            this.m_iTimeAvg.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.m_iTimeAvg.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.m_iTimeAvg.Name = "m_iTimeAvg";
            this.m_iTimeAvg.Size = new System.Drawing.Size(80, 21);
            this.m_iTimeAvg.TabIndex = 26;
            this.m_iTimeAvg.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // m_dIntTime
            // 
            this.m_dIntTime.Enabled = false;
            this.m_dIntTime.Location = new System.Drawing.Point(125, 21);
            this.m_dIntTime.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.m_dIntTime.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.m_dIntTime.Name = "m_dIntTime";
            this.m_dIntTime.Size = new System.Drawing.Size(80, 21);
            this.m_dIntTime.TabIndex = 26;
            this.m_dIntTime.Value = new decimal(new int[] {
            35,
            0,
            0,
            0});
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(16, 26);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(107, 12);
            this.label2.TabIndex = 13;
            this.label2.Text = "Integeration Time:";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(35, 54);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(88, 12);
            this.label4.TabIndex = 15;
            this.label4.Text = "Time Average:";
            // 
            // comboBox1
            // 
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Location = new System.Drawing.Point(176, -23);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(121, 20);
            this.comboBox1.TabIndex = 2;
            // 
            // btnApply
            // 
            this.btnApply.Enabled = false;
            this.btnApply.Location = new System.Drawing.Point(336, 119);
            this.btnApply.Name = "btnApply";
            this.btnApply.Size = new System.Drawing.Size(64, 24);
            this.btnApply.TabIndex = 26;
            this.btnApply.Text = "Apply";
            this.btnApply.UseVisualStyleBackColor = true;
            this.btnApply.Click += new System.EventHandler(this.btnApply_Click);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.rb_SyncTrgMode);
            this.groupBox2.Controls.Add(this.rb_trigPrev);
            this.groupBox2.Controls.Add(this.rb_trigNext);
            this.groupBox2.Controls.Add(this.rb_trigExternal);
            this.groupBox2.Controls.Add(this.rb_trigSW);
            this.groupBox2.Location = new System.Drawing.Point(12, 17);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(159, 127);
            this.groupBox2.TabIndex = 29;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "Trigger Mode";
            // 
            // rb_SyncTrgMode
            // 
            this.rb_SyncTrgMode.AutoSize = true;
            this.rb_SyncTrgMode.Enabled = false;
            this.rb_SyncTrgMode.Location = new System.Drawing.Point(15, 103);
            this.rb_SyncTrgMode.Name = "rb_SyncTrgMode";
            this.rb_SyncTrgMode.Size = new System.Drawing.Size(142, 16);
            this.rb_SyncTrgMode.TabIndex = 31;
            this.rb_SyncTrgMode.TabStop = true;
            this.rb_SyncTrgMode.Text = "Synchronous Trigger";
            this.rb_SyncTrgMode.UseVisualStyleBackColor = true;
            // 
            // rb_trigPrev
            // 
            this.rb_trigPrev.AutoSize = true;
            this.rb_trigPrev.Enabled = false;
            this.rb_trigPrev.Location = new System.Drawing.Point(15, 82);
            this.rb_trigPrev.Name = "rb_trigPrev";
            this.rb_trigPrev.Size = new System.Drawing.Size(127, 16);
            this.rb_trigPrev.TabIndex = 29;
            this.rb_trigPrev.TabStop = true;
            this.rb_trigPrev.Text = "Free Run Previous";
            this.rb_trigPrev.UseVisualStyleBackColor = true;
            // 
            // rb_trigNext
            // 
            this.rb_trigNext.AutoSize = true;
            this.rb_trigNext.Enabled = false;
            this.rb_trigNext.Location = new System.Drawing.Point(15, 17);
            this.rb_trigNext.Name = "rb_trigNext";
            this.rb_trigNext.Size = new System.Drawing.Size(104, 16);
            this.rb_trigNext.TabIndex = 27;
            this.rb_trigNext.TabStop = true;
            this.rb_trigNext.Text = "Free Run Next";
            this.rb_trigNext.UseVisualStyleBackColor = true;
            // 
            // rb_trigExternal
            // 
            this.rb_trigExternal.AutoSize = true;
            this.rb_trigExternal.Enabled = false;
            this.rb_trigExternal.Location = new System.Drawing.Point(15, 61);
            this.rb_trigExternal.Name = "rb_trigExternal";
            this.rb_trigExternal.Size = new System.Drawing.Size(113, 16);
            this.rb_trigExternal.TabIndex = 30;
            this.rb_trigExternal.TabStop = true;
            this.rb_trigExternal.Text = "External Trigger";
            this.rb_trigExternal.UseVisualStyleBackColor = true;
            // 
            // rb_trigSW
            // 
            this.rb_trigSW.AutoSize = true;
            this.rb_trigSW.Enabled = false;
            this.rb_trigSW.Location = new System.Drawing.Point(15, 39);
            this.rb_trigSW.Name = "rb_trigSW";
            this.rb_trigSW.Size = new System.Drawing.Size(91, 16);
            this.rb_trigSW.TabIndex = 28;
            this.rb_trigSW.TabStop = true;
            this.rb_trigSW.Text = "S/W Trigger";
            this.rb_trigSW.UseVisualStyleBackColor = true;
            // 
            // btnGraph
            // 
            this.btnGraph.Enabled = false;
            this.btnGraph.Location = new System.Drawing.Point(429, 493);
            this.btnGraph.Name = "btnGraph";
            this.btnGraph.Size = new System.Drawing.Size(64, 59);
            this.btnGraph.TabIndex = 5;
            this.btnGraph.Text = "Get Data\r\n(Graph)";
            this.btnGraph.UseVisualStyleBackColor = true;
            this.btnGraph.Click += new System.EventHandler(this.btnGraph_Click);
            // 
            // btnClose
            // 
            this.btnClose.Location = new System.Drawing.Point(422, 255);
            this.btnClose.Name = "btnClose";
            this.btnClose.Size = new System.Drawing.Size(64, 23);
            this.btnClose.TabIndex = 6;
            this.btnClose.Text = "Close";
            this.btnClose.UseVisualStyleBackColor = true;
            this.btnClose.Click += new System.EventHandler(this.btnClose_Click);
            // 
            // btnSaveData
            // 
            this.btnSaveData.Enabled = false;
            this.btnSaveData.Location = new System.Drawing.Point(429, 426);
            this.btnSaveData.Name = "btnSaveData";
            this.btnSaveData.Size = new System.Drawing.Size(64, 59);
            this.btnSaveData.TabIndex = 4;
            this.btnSaveData.Text = "Get Data\r\n(Text)";
            this.btnSaveData.UseVisualStyleBackColor = true;
            this.btnSaveData.Click += new System.EventHandler(this.btnGetDataAll_Click);
            // 
            // dgvDeviceInfo
            // 
            this.dgvDeviceInfo.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvDeviceInfo.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.dgvNo,
            this.Type,
            this.dgvInUse,
            this.dgvName,
            this.Serial,
            this.dgvIPAddr,
            this.dgvPortNum});
            this.dgvDeviceInfo.Location = new System.Drawing.Point(12, 89);
            this.dgvDeviceInfo.MultiSelect = false;
            this.dgvDeviceInfo.Name = "dgvDeviceInfo";
            this.dgvDeviceInfo.ReadOnly = true;
            this.dgvDeviceInfo.RowHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.None;
            this.dgvDeviceInfo.RowHeadersVisible = false;
            this.dgvDeviceInfo.RowTemplate.Height = 23;
            this.dgvDeviceInfo.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgvDeviceInfo.Size = new System.Drawing.Size(481, 160);
            this.dgvDeviceInfo.TabIndex = 20;
            // 
            // dgvNo
            // 
            this.dgvNo.HeaderText = "No";
            this.dgvNo.Name = "dgvNo";
            this.dgvNo.ReadOnly = true;
            this.dgvNo.Width = 30;
            // 
            // Type
            // 
            this.Type.HeaderText = "Type";
            this.Type.Name = "Type";
            this.Type.ReadOnly = true;
            this.Type.Width = 60;
            // 
            // dgvInUse
            // 
            this.dgvInUse.HeaderText = "In Use";
            this.dgvInUse.Name = "dgvInUse";
            this.dgvInUse.ReadOnly = true;
            this.dgvInUse.Resizable = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvInUse.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.Automatic;
            this.dgvInUse.Width = 50;
            // 
            // dgvName
            // 
            this.dgvName.HeaderText = "Device";
            this.dgvName.Name = "dgvName";
            this.dgvName.ReadOnly = true;
            this.dgvName.Width = 60;
            // 
            // Serial
            // 
            this.Serial.HeaderText = "Serial";
            this.Serial.Name = "Serial";
            this.Serial.ReadOnly = true;
            this.Serial.Width = 120;
            // 
            // dgvIPAddr
            // 
            this.dgvIPAddr.HeaderText = "IP Address";
            this.dgvIPAddr.Name = "dgvIPAddr";
            this.dgvIPAddr.ReadOnly = true;
            // 
            // dgvPortNum
            // 
            this.dgvPortNum.HeaderText = "Port";
            this.dgvPortNum.Name = "dgvPortNum";
            this.dgvPortNum.ReadOnly = true;
            this.dgvPortNum.Width = 60;
            // 
            // textBox1
            // 
            this.textBox1.ForeColor = System.Drawing.SystemColors.ScrollBar;
            this.textBox1.Location = new System.Drawing.Point(133, 10);
            this.textBox1.Multiline = true;
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(360, 73);
            this.textBox1.TabIndex = 21;
            this.textBox1.Text = "\r\n\r\nSpectrometer from Spectral Products";
            // 
            // btnRescan
            // 
            this.btnRescan.Location = new System.Drawing.Point(151, 54);
            this.btnRescan.Name = "btnRescan";
            this.btnRescan.Size = new System.Drawing.Size(92, 23);
            this.btnRescan.TabIndex = 32;
            this.btnRescan.Text = "Device Scan";
            this.btnRescan.UseVisualStyleBackColor = true;
            this.btnRescan.Click += new System.EventHandler(this.btnRescan_Click_1);
            // 
            // btnConnect
            // 
            this.btnConnect.Location = new System.Drawing.Point(281, 255);
            this.btnConnect.Name = "btnConnect";
            this.btnConnect.Size = new System.Drawing.Size(137, 23);
            this.btnConnect.TabIndex = 31;
            this.btnConnect.Text = "Connect";
            this.btnConnect.UseVisualStyleBackColor = true;
            this.btnConnect.Click += new System.EventHandler(this.btnConnect_Click_1);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.chkAutoDark);
            this.groupBox1.Controls.Add(this.DataAcq);
            this.groupBox1.Controls.Add(this.btnApply);
            this.groupBox1.Controls.Add(this.groupBox2);
            this.groupBox1.Location = new System.Drawing.Point(12, 336);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(406, 149);
            this.groupBox1.TabIndex = 33;
            this.groupBox1.TabStop = false;
            // 
            // chkAutoDark
            // 
            this.chkAutoDark.AutoSize = true;
            this.chkAutoDark.Enabled = false;
            this.chkAutoDark.Location = new System.Drawing.Point(252, 124);
            this.chkAutoDark.Name = "chkAutoDark";
            this.chkAutoDark.Size = new System.Drawing.Size(78, 16);
            this.chkAutoDark.TabIndex = 30;
            this.chkAutoDark.Text = "Auto Dark";
            this.chkAutoDark.UseVisualStyleBackColor = true;
            this.chkAutoDark.CheckedChanged += new System.EventHandler(this.chkAutoDark_CheckedChanged);
            // 
            // chkIPRangeScan
            // 
            this.chkIPRangeScan.AutoSize = true;
            this.chkIPRangeScan.Location = new System.Drawing.Point(11, 58);
            this.chkIPRangeScan.Name = "chkIPRangeScan";
            this.chkIPRangeScan.Size = new System.Drawing.Size(136, 16);
            this.chkIPRangeScan.TabIndex = 35;
            this.chkIPRangeScan.Text = "ETH IP Range Scan";
            this.chkIPRangeScan.UseVisualStyleBackColor = true;
            this.chkIPRangeScan.CheckedChanged += new System.EventHandler(this.chkIPRangeScan_CheckedChanged);
            // 
            // txtScanNetworkID
            // 
            this.txtScanNetworkID.Location = new System.Drawing.Point(11, 29);
            this.txtScanNetworkID.Name = "txtScanNetworkID";
            this.txtScanNetworkID.Size = new System.Drawing.Size(67, 21);
            this.txtScanNetworkID.TabIndex = 36;
            this.txtScanNetworkID.Text = "192.168.1";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(13, 14);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(62, 12);
            this.label6.TabIndex = 37;
            this.label6.Text = "NetworkID";
            // 
            // txtScanStartHostID
            // 
            this.txtScanStartHostID.Location = new System.Drawing.Point(93, 29);
            this.txtScanStartHostID.Name = "txtScanStartHostID";
            this.txtScanStartHostID.Size = new System.Drawing.Size(29, 21);
            this.txtScanStartHostID.TabIndex = 38;
            this.txtScanStartHostID.Text = "1";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(96, 13);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(81, 12);
            this.label7.TabIndex = 37;
            this.label7.Text = "HostID Range";
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.btnRescan);
            this.groupBox4.Controls.Add(this.txtScanEndHosID);
            this.groupBox4.Controls.Add(this.txtScanStartHostID);
            this.groupBox4.Controls.Add(this.label8);
            this.groupBox4.Controls.Add(this.label7);
            this.groupBox4.Controls.Add(this.chkIPRangeScan);
            this.groupBox4.Controls.Add(this.txtScanNetworkID);
            this.groupBox4.Controls.Add(this.label6);
            this.groupBox4.Location = new System.Drawing.Point(12, 253);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(249, 83);
            this.groupBox4.TabIndex = 39;
            this.groupBox4.TabStop = false;
            // 
            // txtScanEndHosID
            // 
            this.txtScanEndHosID.Location = new System.Drawing.Point(148, 29);
            this.txtScanEndHosID.Name = "txtScanEndHosID";
            this.txtScanEndHosID.Size = new System.Drawing.Size(31, 21);
            this.txtScanEndHosID.TabIndex = 38;
            this.txtScanEndHosID.Text = "255";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(129, 34);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(11, 12);
            this.label8.TabIndex = 37;
            this.label8.Text = "-";
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.btnWLCalibration);
            this.groupBox5.Controls.Add(this.btnBurstMode);
            this.groupBox5.Location = new System.Drawing.Point(281, 282);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(205, 54);
            this.groupBox5.TabIndex = 40;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "Memory Control";
            // 
            // btnWLCalibration
            // 
            this.btnWLCalibration.Enabled = false;
            this.btnWLCalibration.Location = new System.Drawing.Point(8, 16);
            this.btnWLCalibration.Name = "btnWLCalibration";
            this.btnWLCalibration.Size = new System.Drawing.Size(91, 34);
            this.btnWLCalibration.TabIndex = 1;
            this.btnWLCalibration.Text = "Wavelength Calibration";
            this.btnWLCalibration.UseVisualStyleBackColor = true;
            this.btnWLCalibration.Click += new System.EventHandler(this.btnWLCalibration_Click);
            // 
            // btnBurstMode
            // 
            this.btnBurstMode.Enabled = false;
            this.btnBurstMode.Location = new System.Drawing.Point(108, 16);
            this.btnBurstMode.Name = "btnBurstMode";
            this.btnBurstMode.Size = new System.Drawing.Size(91, 34);
            this.btnBurstMode.TabIndex = 0;
            this.btnBurstMode.Text = "Burst Mode";
            this.btnBurstMode.UseVisualStyleBackColor = true;
            this.btnBurstMode.Click += new System.EventHandler(this.btnBurstMode_Click);
            // 
            // pictureBox1
            // 
            this.pictureBox1.Image = global::N_Series_SDK.Properties.Resources.SM32ProMX_SP_ICO;
            this.pictureBox1.Location = new System.Drawing.Point(19, 6);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(100, 80);
            this.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBox1.TabIndex = 22;
            this.pictureBox1.TabStop = false;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.rbFactoryDefaultCalWL);
            this.groupBox3.Controls.Add(this.rbCalPointCalWL);
            this.groupBox3.Controls.Add(this.rbCoefficientCalWL);
            this.groupBox3.Location = new System.Drawing.Point(15, 490);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(403, 62);
            this.groupBox3.TabIndex = 41;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "Select Wavelength Table";
            // 
            // rbFactoryDefaultCalWL
            // 
            this.rbFactoryDefaultCalWL.AutoSize = true;
            this.rbFactoryDefaultCalWL.Checked = true;
            this.rbFactoryDefaultCalWL.Enabled = false;
            this.rbFactoryDefaultCalWL.Location = new System.Drawing.Point(258, 20);
            this.rbFactoryDefaultCalWL.Name = "rbFactoryDefaultCalWL";
            this.rbFactoryDefaultCalWL.Size = new System.Drawing.Size(107, 16);
            this.rbFactoryDefaultCalWL.TabIndex = 0;
            this.rbFactoryDefaultCalWL.TabStop = true;
            this.rbFactoryDefaultCalWL.Tag = "Factory";
            this.rbFactoryDefaultCalWL.Text = "Factory Default";
            this.rbFactoryDefaultCalWL.UseVisualStyleBackColor = true;
            // 
            // rbCalPointCalWL
            // 
            this.rbCalPointCalWL.AutoSize = true;
            this.rbCalPointCalWL.Enabled = false;
            this.rbCalPointCalWL.Location = new System.Drawing.Point(23, 40);
            this.rbCalPointCalWL.Name = "rbCalPointCalWL";
            this.rbCalPointCalWL.Size = new System.Drawing.Size(207, 16);
            this.rbCalPointCalWL.TabIndex = 0;
            this.rbCalPointCalWL.Tag = "Point";
            this.rbCalPointCalWL.Text = "Cal Point stored in user memory";
            this.rbCalPointCalWL.UseVisualStyleBackColor = true;
            // 
            // rbCoefficientCalWL
            // 
            this.rbCoefficientCalWL.AutoSize = true;
            this.rbCoefficientCalWL.Enabled = false;
            this.rbCoefficientCalWL.Location = new System.Drawing.Point(23, 20);
            this.rbCoefficientCalWL.Name = "rbCoefficientCalWL";
            this.rbCoefficientCalWL.Size = new System.Drawing.Size(215, 16);
            this.rbCoefficientCalWL.TabIndex = 0;
            this.rbCoefficientCalWL.Tag = "Coefficient";
            this.rbCoefficientCalWL.Text = "Coefficient stored in user memory";
            this.rbCoefficientCalWL.UseVisualStyleBackColor = true;
            // 
            // NSeries
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(504, 564);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox5);
            this.Controls.Add(this.btnConnect);
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.textBox1);
            this.Controls.Add(this.btnSaveData);
            this.Controls.Add(this.btnGraph);
            this.Controls.Add(this.dgvDeviceInfo);
            this.Controls.Add(this.btnClose);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.Name = "NSeries";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "NSeries SDK";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.NSeries_FormClosing);
            this.DataAcq.ResumeLayout(false);
            this.DataAcq.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.m_iTimeAvg)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.m_dIntTime)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvDeviceInfo)).EndInit();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox5.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.GroupBox DataAcq;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button btnGraph;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button btnClose;
        private System.Windows.Forms.Button btnSaveData;
        private System.Windows.Forms.ComboBox comboBox1;
        private System.Windows.Forms.DataGridView dgvDeviceInfo;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.Button btnApply;
        private System.Windows.Forms.RadioButton rb_trigNext;
        private System.Windows.Forms.RadioButton rb_trigSW;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.RadioButton rb_trigExternal;
        private System.Windows.Forms.RadioButton rb_trigPrev;
        private System.Windows.Forms.DataGridViewTextBoxColumn dgvNo;
        private System.Windows.Forms.DataGridViewTextBoxColumn Type;
        private System.Windows.Forms.DataGridViewCheckBoxColumn dgvInUse;
        private System.Windows.Forms.DataGridViewTextBoxColumn dgvName;
        private System.Windows.Forms.DataGridViewTextBoxColumn Serial;
        private System.Windows.Forms.DataGridViewTextBoxColumn dgvIPAddr;
        private System.Windows.Forms.DataGridViewTextBoxColumn dgvPortNum;
        private System.Windows.Forms.Button btnRescan;
        public System.Windows.Forms.Button btnConnect;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.NumericUpDown m_iTimeAvg;
        private System.Windows.Forms.NumericUpDown m_dIntTime;
        private System.Windows.Forms.CheckBox chkAutoDark;
        private System.Windows.Forms.CheckBox chkIPRangeScan;
        private System.Windows.Forms.TextBox txtScanNetworkID;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox txtScanStartHostID;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.TextBox txtScanEndHosID;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.Button btnBurstMode;
        public System.Windows.Forms.RadioButton rb_SyncTrgMode;
        private System.Windows.Forms.Button btnWLCalibration;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.RadioButton rbFactoryDefaultCalWL;
        private System.Windows.Forms.RadioButton rbCalPointCalWL;
        private System.Windows.Forms.RadioButton rbCoefficientCalWL;
    }
}

